<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8"/>
    <title>Registro de Acesso Fora de Horário</title>
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        var data = new Date();

        var dia     = data.getDate();
        var mes     = data.getMonth();
        var ano4    = data.getFullYear();

        var hora    = data.getHours();
        var min     = data.getMinutes();
        var seg     = data.getSeconds();

        
        // Formata a data e a hora (note o mês + 1)
        var str_data = dia + '/' + ((mes+1) < 10 ? '0'+(mes+1) : (mes+1)) + '/' + ano4;
        var str_hora = hora + ':' + min + ':' + seg;

        $("#hrAtual").text(str_data + " " + str_hora);
      });
    </script>
  </head>

  <body>
    <div id="conteiner">
      <h2>Registro de Acesso Fora de Horário, <span id="hrAtual"></span></h2>
	  
      <div id="formRegi">
        <table>
          <thead>
            <tr>
              <th>Funcionário</th>
              <th>Hora Inicio</th>
              <th>Hora Termino</th>
              <th>Liberado</th>
              <th>Acesso</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>marcelo</td>
              <td align="center">21:30</td>
              <td align="center">23:00</td>
              <td>Sim</td>
              <td align="center"><input type="checkbox" /></td>
            </tr>
			
            <tr>
              <td>gian</td>
              <td align="center">20:30</td>
              <td align="center">22:00</td>
              <td>Não</td>
              <td align="center"><input type="checkbox" /></td>
            </tr>
			
            <tr>
              <td>jaisson</td>
              <td align="center">19:00</td>
              <td align="center">21:00</td>
              <td>Sim</td>
              <td align="center"><input type="checkbox" /></td>
            </tr>
			
            <tr>
              <td>roger</td>
              <td align="center">18:30</td>
              <td align="center">23:59</td>
              <td>Sim</td>
              <td align="center"><input type="checkbox" /></td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </body>
</html>